<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1063" name="Ethernet combo board" prototype="Page" created="1272236996211" lastModified="1272236996212">
  <hop:parent idref="20" prototyperef="Page"/>
    <edit_skin>edit_project</edit_skin>
    <updatetime type="date">25.04.2010 18:09:56 CDT</updatetime>
    <uri>Ethernet combo board</uri>
    <time type="date">25.04.2010 18:09:56 CDT</time>
    <pseudoparent idref="20" prototyperef="Page"/>
    <registrant>rustycan.myopenid.com</registrant>
    <pname>Zippy2 (KSZ8851SNL-BBE-EVAL) </pname>
    <user>rustycan.myopenid.com</user>
    <body>The Zippy2 is a expansion board for the BeagleBoard that provides the following interfaces:
 &lt;br/&gt;
 &lt;br/&gt;
 * 10/100BaseT Ethernet
 &lt;br/&gt;
 * additional SD/MMC interface
 &lt;br/&gt;
 * battery backed-up Real Time Clock (RTC)
 &lt;br/&gt;
 * additional RS-232 serial port
 &lt;br/&gt;
 * 5V I2C expansion interface.
 &lt;br/&gt;
 &lt;br/&gt;
 The Zippy2 board attaches to the BeagleBoard via the expansion connector.  The board connects to the back of the BeagleBoard and is the same physical size: 3.1&quot; in. x 3.0 in.
 &lt;br/&gt;
 &lt;br/&gt;
 Contact = rusty@tincantools.com
</body>
    <errmsg></errmsg>
    <homepage>http://www.tincantools.com/product.php?productid=16148&amp;cat=0&amp;page=1&amp;featured</homepage>
    <render_skin>project</render_skin>
    <shortdesc>Expansion board that provides: 10/100 Mbit Ethernet, SD/MMC, battery backed-up Real Time Clock (RTC), RS-232 serial port, and a 5V I2C interface for the BeagleBoard.</shortdesc>
    <rssfeed></rssfeed>
  </hopobject>
</xmlroot>
